.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.926758;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2156.082361px;}
._1{margin-left:-4.644000px;}
._0{margin-left:-2.628000px;}
._2{margin-left:-1.312625px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:10.363600px;}
.fs1{font-size:24.181200px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:75.227160px;}
.y31{bottom:5.696167px;}
.y33{bottom:6.097319px;}
.y32{bottom:10.382441px;}
.y30{bottom:49.337051px;}
.y1{bottom:56.063480px;}
.y2f{bottom:66.207358px;}
.y2e{bottom:83.079212px;}
.y2d{bottom:99.949519px;}
.y2c{bottom:116.819826px;}
.y2b{bottom:150.560299px;}
.y2a{bottom:167.432153px;}
.y29{bottom:184.302460px;}
.y28{bottom:201.172767px;}
.y27{bottom:234.913241px;}
.y26{bottom:251.785094px;}
.y25{bottom:285.525708px;}
.y24{bottom:319.266182px;}
.y23{bottom:336.136489px;}
.y22{bottom:369.878368px;}
.y21{bottom:386.748956px;}
.y20{bottom:403.619123px;}
.y1f{bottom:420.489430px;}
.y0{bottom:434.261438px;}
.y1e{bottom:437.361284px;}
.y1d{bottom:471.101898px;}
.y1c{bottom:487.972064px;}
.y1b{bottom:504.842371px;}
.y1a{bottom:538.584251px;}
.y19{bottom:555.454839px;}
.y18{bottom:572.325005px;}
.y17{bottom:589.195312px;}
.y16{bottom:606.065619px;}
.y15{bottom:622.937192px;}
.y14{bottom:639.807780px;}
.y13{bottom:673.548254px;}
.y12{bottom:690.419264px;}
.y11{bottom:707.289571px;}
.y10{bottom:724.160721px;}
.yf{bottom:741.030888px;}
.ye{bottom:757.901195px;}
.yd{bottom:791.642512px;}
.yc{bottom:825.383829px;}
.yb{bottom:859.125146px;}
.ya{bottom:875.995453px;}
.y9{bottom:892.866760px;}
.y8{bottom:926.607796px;}
.y7{bottom:943.478103px;}
.y6{bottom:960.348410px;}
.y5{bottom:977.219560px;}
.y4{bottom:994.089727px;}
.y3{bottom:1010.960737px;}
.y2{bottom:1027.831044px;}
.y34{bottom:1091.754765px;}
.h5{height:7.550045px;}
.h4{height:17.616382px;}
.h3{height:26.226562px;}
.h6{height:54.804161px;}
.h1{height:746.679739px;}
.h2{height:1124.877697px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w2{width:869.396085px;}
.w0{width:956.000000px;}
.x2{left:7.756893px;}
.x8{left:10.754531px;}
.x3{left:23.380886px;}
.x1{left:44.329048px;}
.x0{left:51.549020px;}
.x4{left:293.416082px;}
.x5{left:361.618716px;}
.x6{left:365.725314px;}
.x7{left:822.095277px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1840.338082pt;}
._1{margin-left:-3.963916pt;}
._0{margin-left:-2.243146pt;}
._2{margin-left:-1.120399pt;}
.fs2{font-size:8.845918pt;}
.fs1{font-size:20.640020pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:64.210630pt;}
.y31{bottom:4.862000pt;}
.y33{bottom:5.204406pt;}
.y32{bottom:8.862000pt;}
.y30{bottom:42.111960pt;}
.y1{bottom:47.853347pt;}
.y2f{bottom:56.511720pt;}
.y2e{bottom:70.912800pt;}
.y2d{bottom:85.312560pt;}
.y2c{bottom:99.712320pt;}
.y2b{bottom:128.511720pt;}
.y2a{bottom:142.912800pt;}
.y29{bottom:157.312560pt;}
.y28{bottom:171.712320pt;}
.y27{bottom:200.511720pt;}
.y26{bottom:214.912800pt;}
.y25{bottom:243.712320pt;}
.y24{bottom:272.511720pt;}
.y23{bottom:286.911480pt;}
.y22{bottom:315.712080pt;}
.y21{bottom:330.112080pt;}
.y20{bottom:344.511720pt;}
.y1f{bottom:358.911480pt;}
.y0{bottom:370.666667pt;}
.y1e{bottom:373.312560pt;}
.y1d{bottom:402.112080pt;}
.y1c{bottom:416.511720pt;}
.y1b{bottom:430.911480pt;}
.y1a{bottom:459.712080pt;}
.y19{bottom:474.112080pt;}
.y18{bottom:488.511720pt;}
.y17{bottom:502.911480pt;}
.y16{bottom:517.311240pt;}
.y15{bottom:531.712080pt;}
.y14{bottom:546.112080pt;}
.y13{bottom:574.911480pt;}
.y12{bottom:589.311840pt;}
.y11{bottom:603.711600pt;}
.y10{bottom:618.112080pt;}
.yf{bottom:632.511720pt;}
.ye{bottom:646.911480pt;}
.yd{bottom:675.711600pt;}
.yc{bottom:704.511720pt;}
.yb{bottom:733.311840pt;}
.ya{bottom:747.711600pt;}
.y9{bottom:762.112213pt;}
.y8{bottom:790.912093pt;}
.y7{bottom:805.311853pt;}
.y6{bottom:819.711613pt;}
.y5{bottom:834.112093pt;}
.y4{bottom:848.511733pt;}
.y3{bottom:862.912093pt;}
.y2{bottom:877.311853pt;}
.y34{bottom:931.874360pt;}
.h5{height:6.444389pt;}
.h4{height:15.036577pt;}
.h3{height:22.385853pt;}
.h6{height:46.778447pt;}
.h1{height:637.333333pt;}
.h2{height:960.146653pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w2{width:742.078667pt;}
.w0{width:816.000000pt;}
.x2{left:6.620947pt;}
.x8{left:9.179600pt;}
.x3{left:19.956907pt;}
.x1{left:37.837347pt;}
.x0{left:44.000000pt;}
.x4{left:250.447200pt;}
.x5{left:308.662000pt;}
.x6{left:312.167213pt;}
.x7{left:701.704755pt;}
}
